@charset "utf-8";
#maincontent #form1 table {
	background-color: #346F10;
	top: 0px;
}
#container #maincontent table {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana;
	text-align: left;
	border-left-color: #44841E;
	border-right-color: #509629;
}
#Tabs1 #tabs-1 table {
}


.maincontent{
	background-color: #346F10;
	top: 0px;
}
.maincontent {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana;
	text-align: left;
	margin-left:20px;
	
}

#header {
	text-align: center;
	font-size: 12px;
}
#navbar {
	border-color: #006536;
	border-style: solid;
}
#sidebar {
	float: left;
	width: 180px;
	font-size: 14px;
}
#footer {
	clear: both;
	background-color: #509629;
	font-size: 12px;
	color: #000000;
	text-align: center;
	/* [disabled]height: 100px; */
}
#footer table {
	text-align: justify;
	font-size: 10px;
}
#breadcrumbs {
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	margin-left: 0px;
}
#container #breadcrumbs table {
	margin-left: 210px;
}

#footer table  {

}
